@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600&display=swap');
*{
    padding: 0%;
    margin: 0%;
    box-sizing: border-box;
    font-family: 'Poppins', sans-serif;
}

body {
  
    background: #fafafa
}

p {
    font-size: 1.1em;
    font-weight: 300;
    line-height: 1.7em;
    color: #999
}
.view-here {
    width: 100%;
    text-align: left !important;
    float: left;
    padding: 10px 5px;
    background: #fff;
    position: relative;
    box-shadow: 0px 0px 10px 0px gainsboro;
}
.view-here h5 {
    font-size: 12px;
    margin: 0;
    color: #424952;
}
.view-here i.fas.fa-chevron-right {
    font-size: 15px;
    /* text-align: right; */
    /* float: right; */
    position: absolute;
    right: 10px;
    top: 8px;
    color: #424952;
}
#sidebar img {
    width: 25px;
    margin-right: 15px;
}
.dashboard h1 {
    background: #fff;
    color: #58a52c;
    text-align: center;
    border-radius: 100%;
    width: 85px;
    padding: 18px 0px;
    float: left;
    margin-right: 10px;
}
a,
a:hover,
a:focus {
    color: inherit;
    text-decoration: none;
    transition: all 0.3s
}

.navbar {
    padding: 15px 10px;
    background: #fff;
    border: none;
    border-radius: 0;
   
    box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.1)
}

.navbar-btn {
    box-shadow: none;
    outline: none !important;
    border: none
}


ul.ab li {
    display: inline-flex;
}
.wrapper {
    display: flex;
    width: 100%;
    align-items: stretch
}
  i.fas.fa-comment-alt {
    font-size: 25px;
    color: white;
    margin-right: 0%;
    position: absolute;
    top: 22px;
    right: 10%;
}
i.fas.fa-bell {
    font-size: 25px;
    color: white;
    margin-right: 5%;
    position: absolute;
    top: 22px;
    right: 0%;
}
#sidebar {
    min-width: 300px;
    max-width: 300px;
    box-shadow: 0px 0px 10px 0px gainsboro;
    color: #fff;
    position: absolute !important;
top: 65px !important;
left:-300px;
opacity:0;
z-index:11;
  transition: all 0.3s;
 
}
#sidebar span {
    float: left;
}
#sidebar.active {
 left:0;
 opacity:1;
}
i.fas {
    font-size: 25px;
    color: white;
    margin-left: 50px;
}
#sidebar .sidebar-header {
    padding: 10px 10px 10px;
    background: #58a52c;
    width: 100%;
    float: left;
}
span h2 {
    font-size: 20px;
    text-align: center;
    margin-top: 20px;
    color: #fff;
}
#sidebar ul.components {
    padding: 0px 0px 20px;
  
    height: auto;
    float: left;
    background-color: white;
 

}
nav.navbar.navbar-expand-lg.navbar-light.bg-light{
    background-color: #58a52c !important;
    overflow:hidden !important;
}
#sidebar ul p {
    padding: 10px;
    font-size: 15px;
    display: block;
    color: #fff
}
a:hover{
    text-decoration: none !important;
}
#sidebar ul li a {
    padding: 10px;
    font-size: 16px;
    display: block;
    color: black;
}
#sidebar ul li {
    width: 100%;
    line-height: 35px;
    height: auto;
    float: left;
    position: relative;
}
#sidebar ul li i.fas.fa-chevron-right {
    position: absolute;
    right: 0;
    margin-right: 10px;
    font-size: 15px;
    color: black;
    top: 19px;
}
#sidebar ul li a:hover {
    
    background: #fafafa
}



a[data-toggle="collapse"] {
    position: relative
}

.dropdown-toggle::after {
    display: none !important;
   
}
.content {
    width: 100%;
}



ul.CTAs {
    padding: 20px
}

ul.CTAs a {
    text-align: center;
    font-size: 0.9em !important;
    display: block;
    border-radius: 5px;
    margin-bottom: 5px
}

a.download,
a.download:hover {
    background: #424952;
    color: #fff
}

#content {
    width: 100%;
    padding: 20px;
    min-height: 100vh;
    transition: all 0.3s
}


button#sidebarCollapse {
    background: none;
    outline: none;
    border: none;
    font-size: 25px;
 
}
@media(maz-width:768px) {
    #sidebar {
        margin-left: -300px
    }

    #sidebar.active {
        margin-left: 0px
    }

    #sidebarCollapse span {
        display: none
    }
}

.first {
    width: 65%;
    margin: auto;
    background: white;
    box-shadow: 0px 0px 10px 5px gainsboro;
    padding: 20px;
    position: relative;
    margin-bottom: 20px;
}
.first:hover{
    box-shadow: 0px 0px 30px 5px gainsboro;
}
.first .icon {
    width: 65px;
    float: left;
    text-align: center;
    height: 100%;
}
.first h3 {
    margin: 0;
    text-align: left;
    font-size: 25px;
    color: #424952;
   
}

.first p {
    margin-left: 50px !important;
    color: #424952;
    margin: 0%;
   
}
.first i.fas.fa-chevron-right {
    position: absolute;
    right: 0px;
    color: rgb(71, 71, 71);
    align-items: center;
    top: 50%;
    transform: translate(-50%, -50%);
    margin-right: 10px;
    font-size: 18px;
}


.first img {
    width: 50px;
    padding: 5px;
    margin-right: 20px;
}
.search-box {
    width: 80%;
    height: 100px;
    margin: 30px auto 0px;
}


button {
    padding: 0;
    margin: 0;
    border: none;
    outline: none;
}

.search-box input[type="text"] {
    width: 80%;
    height: auto;
    padding: 10px;
    border: 1px solid gainsboro;
    border-radius: 15px;
    float: left;
    outline: none;
   
    margin-left: 10%;
}
.search-box img {
    position: absolute;
    width: 45px;
    padding: 10px;
    right: 0;
    margin-right: 5px;
    top: 0%;
}


.search-box span {
    width: 100%;
    height: auto;
    position: relative;
}
/* thank you */

.thank-body {
    width: 100%;
    height: auto;
    float: left;
    padding: 50px 50px;
    text-align: center;
}

.thank-body i.fas.fa-check-circle {
    font-size: 85px;
    margin-bottom: 20px;
    color: #58a52c;
    margin-left: 0%;
}


/* road transport */

.road-transport-header {
    width: 100%;
    height: auto;
    float: left;
    padding: 10px;
    background: #303030 !important;
    color: white;
    position: relative;
}

.road-transport-header i.fas.fa-arrow-left {
    color: white;
    font-size: 25px;
    margin-left: 20px;
    float: left;
    line-height: 40px;
    position: absolute;
}
.road-transport-header h1 {
    text-align: center;
    margin: 0;
    font-size: 35px;
   letter-spacing: 1px;
}

.road-to-go {
    width: 65%;
    height: auto;
    /* float: left; */
    padding: 50px 50px;
    margin: auto;
}

.center-view span {
    display: block;
}
.center-view input {
    margin: 0px 5px;
}
.center-view input[type="text"] {
    width: 90%;
    border: none;
    border-bottom: 2px solid gainsboro;
    outline: none;
    margin: 15px 0px;
    padding: 0px 5px;
    float: left;
}
 label#kg {
    margin: 0px;
    padding-top: 10px;
}
.center-view .btn-road {
    width: 90%;
    float: left;
    background:#58a52c;
    margin-left: 5%;
    border-radius: 20px;
    text-align: center;
    padding: 5px;
    margin-top: 30px;
}
.center-view .btn-road button.btn {
    font-size: 1.3rem;
    color: white;
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: 1px;
}


@media screen and (max-width:668px) and (min-width:320px){
    .road-to-go {
        padding: 10px 10px;
        width: 100%;
    }
    .search-box {
    width: 80%;
    height: 75px;
    margin: 20px auto;
}

    .center-view {
        width: 90%;
        margin: 20px 5%;
    }
    .center-view input[type="text"] {
        width: 85%;
    }
    .road-transport-header h1 {
        font-size: 30px;
        font-weight: 600;
    }
   .center-view h3 {
    font-size: 18px;
    opacity: .8;
    font-weight: 500;
    text-transform: uppercase;
}
   .first {
    width: 95%;
    padding: 20px 0px;
}
.first h3 {
    font-size: 18px;
    color: #424952;
}
.first p {
    margin-left: 50px !important;
    color: #424952;
    margin: 0%;
    font-size: 12px;
}
   i.fas.fa-comment-alt {
    font-size: 25px;
    color: white;
    margin-right: 15%;
    position: absolute;
    top: 22px;
    right: 15%;
}
i.fas.fa-bell {
    font-size: 25px;
    color: white;
    margin-right: 10%;
    position: absolute;
    top: 22px;
    right: 0%;
}

.search-box input[type="text"] {
    width: 100%;
    margin-left: 0%;
}

nav.navbar.navbar-expand-lg.navbar-light.bg-light {
    background-color: #58a52c !important;
    overflow: hidden !important;
}
}
.dashboard {
    width: 100%;
    position: relative;
  
}
.footer {
    position: fixed;
    bottom: 0;
    left: 0;
}

.footer {
    width: 100%;
    height: auto;
    float: left;
    background: #303030;
    margin-top: 30px;
}

.footer p {
    font-size: 15px;
    text-align: center;
    margin: 0;
    padding: 10px 20px;
    color: white;
   
}

@media screen and (max-width : 1024px) and (min-width : 668px){
   
    .first {
        width: 80%;
    }
    .search-box input[type="text"] {
        width: 100%;
        margin:0;
    }
    .road-to-go {
        width: 100%;
        height: auto;
        float: left;
        padding: 20px 50px;
    }
  i.fas.fa-comment-alt {
    font-size: 25px;
    color: white;
    margin-right: 0%;
    position: absolute;
    top: 22px;
    right: 15%;
}
i.fas.fa-bell {
    font-size: 25px;
    color: white;
    margin-right: 5%;
    position: absolute;
    top: 22px;
    right: 0%;
}
}